.header{
	margin: 25px 0;
	line-height: 79px;
}

@media(max-width: 992px){
	.header .btn{
		display: none;
	}
}

.header-logo{
	margin: 0 40px;
}

@media(max-width: 992px){
	.header-logo{
		margin-left: 0;
	}
}

.header-main-menu{
	display: inline;
}

@media(max-width: 992px){
	.header-main-menu{
		position: absolute;
		background-color: #fff;
		width: 100%;
		left: 0;
		top: 111px;
		z-index: 2;
		text-align: center;
		display: none;
	}
	.header-main-menu.open{
		display: block;
	}
}

.menu-mobile{
	margin-top: 21px;
	cursor: pointer;
}

.header-main-menu a{
	color: #999999;
	margin-right: 25px;
	font-size: 12px;
	font-family: 'Nexa';
}

@media(max-width: 992px){
	.header-main-menu a{
		width: 100%;
		display: block;
		line-height: 44px;
	}
}

.header-main-menu a:hover{
	color: #0043C1;
}

.header-main-menu a:last-child{
	margin-right: 0;
}

.header-language-menu{
	display: inline;
	vertical-align: 4px;
}

.header-language-menu i{
	margin-right: 10px;
}

.header-social{
	display: inline;
	margin-left: 19px;
	vertical-align: sub;
}

.header-social a{
	margin-right: 5px;
}

.header .btn{
	text-transform: uppercase;
	vertical-align: super;
}